These are chat archives for SumoLogic/sumoshell

12th
Nov 2015
Russell Cohen
@rcoh
Nov 12 2015 01:41
hmm. It should support go 1.5.1. I wonder if we pulled in a bad version of the termui dependency
@Vintik in the short term, can you just use the precompiled binaries? I'll see if I can reproduce that problem
Russell Cohen
@rcoh
Nov 12 2015 02:08
@Vintik I've reproduced the problem and pushed a fix (SumoLogic/sumoshell@75d77ea)